content {
    display: flex;
    flex-flow: row wrap;
}

content .cell {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

/* Headline Figures */
ul.headlines {
    height: 16px;
    margin: 2px 0;
}

.headlines.num-3 {
    width: 473px;
}

.headlines.num-4 {
    width: 575px;
}

.headlines li {
    float: left;
    height: 16px;
    line-height: 16px;
    margin-left: 2px;
    text-align: center;
    width: 100px;
}

.headlines .title {
    font-weight: bold;
    margin-left: 0;
}

.headlines .actions {
    width: 65px;
}

@media only screen and (min-width: 575px) {
    ul.headlines.num-3 {
        margin-left: calc((100% - 473px) / 2);
    }

    ul.headlines.num-4 {
        margin-left: calc((100% - 575px) / 2);
    }
}

@media only screen and (max-width: 574px) {
    ul.headlines .title {
        display: none;
    }

    ul.headlines.num-3 {
        margin-left: calc((100% - 373px) / 2);
        width: 373px;
    }

    ul.headlines.num-4 {
        margin-left: calc((100% - 475px) / 2);
        width: 475px;
    }
}

/* Boxes */
div.box {
    margin: 0 0 2px 2px;
    width: 331px;
}

div.box ul {
    padding-left: 0;
}

/* Groups */
ul.group {
    float: left;
}

ul.group li {
    float: left;
    height: 16px;
    line-height: 16px;
    text-align: center;
}

ul.group li.title {
    font-weight: bold;
    width: 100%;
}

ul.group li.name,
ul.group li.type,
ul.group li.status,
ul.group li.summary,
ul.group li.freq,
ul.group li.notif,
ul.group li.checked,
ul.group li.actions {
    margin-top: 2px;
}

ul.group li.type,
ul.group li.status,
ul.group li.summary,
ul.group li.notif,
ul.group li.checked,
ul.group li.actions {
    margin-left: 2px;
}

ul.group li.name,
ul.group li.freq {
    clear: left;
}

ul.group li.name {
    padding-left: 3px;
    text-align: left;
    width: 116px;
}

ul.headlines li.status span:before,
ul.group li.name:before,
ul.group li.status span:before {
    margin-right: 3px;
    vertical-align: top;
}

ul.group li.type {
    width: 50px;
}

ul.group li.status {
    width: 80px;
}

ul.group li.summary {
    width: 68px;
}

ul.group li.summary span {
    font-style: italic;
}

ul.group li.freq {
    width: 60px;
}

ul.group li.notif {
    cursor: help;
    width: 20px;
}

ul.group li.checked {
    width: 167px;
}

ul.group li.checked span {
    font-weight: bold;
    margin-right: 3px;
}

ul.group li.actions {
    width: 70px;
}

/* Tabbing */
@media only screen and (min-width: 1002px) {
    div.box.num-1-1,
    div.box.num-4-4,
    div.box.num-7-7 {
        margin-left: 33.33%;
    }

    div.box.num-1-2,
    div.box.num-4-5,
    div.box.num-7-8 {
        margin-left: 16.67%;
    }
}

@media only screen and (min-width: 481px) and (max-width: 1001px) {
    div.box.num-1-1,
    div.box.num-3-3,
    div.box.num-5-5,
    div.box.num-7-7 {
        margin-left: 33.33%;
    }

    div.box.num-1-2,
    div.box.num-1-3,
    div.box.num-1-4,
    div.box.num-1-5,
    div.box.num-1-6,
    div.box.num-1-7,
    div.box.num-1-8,
    div.box.num-3-4,
    div.box.num-3-5,
    div.box.num-3-6,
    div.box.num-3-7,
    div.box.num-3-8,
    div.box.num-5-6,
    div.box.num-5-7,
    div.box.num-5-8,
    div.box.num-7-8 {
        margin-left: calc((100% - 664px) / 2);
    }
}

@media only screen and (max-width: 480px) {
    div.box {
        margin-left: calc((100% - 332px) / 2);
    }
}
